FormName=frmSettings_Object_Of_Scene_Setup
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[imgCurkey]
left=707
top=150
width=43
height=43
classname=TImage

[lblCurKey]
left=707
top=173
width=43
height=16
classname=TLabel

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblTitle]
left=448
top=128
width=160
height=23
classname=TLabel

[lblFirst]
left=8
top=168
width=79
height=16
classname=TLabel

[lblFirstValue]
left=336
top=168
width=4
height=16
classname=TLabel

[lblSecond]
left=544
top=168
width=85
height=16
classname=TLabel

[lblSecondValue]
left=752
top=168
width=4
height=16
classname=TLabel

[imgSave]
left=784
top=636
width=100
height=100
classname=TImage

[lblSave]
left=784
top=718
width=99
height=16
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[strgrd]
left=1
top=272
width=1020
height=338
classname=TStringGrid

[chkIsSynSubNetID]
left=10
top=199
width=450
height=21
classname=TCheckBox

[chkSynDeviceID]
left=545
top=199
width=469
height=21
classname=TCheckBox

[chkSynKind]
left=10
top=223
width=450
height=21
classname=TCheckBox

[editSubNetID]
left=188
top=297
width=61
height=21
classname=TEdit

[editDeviceID]
left=250
top=297
width=61
height=21
classname=TEdit

[cboType]
left=312
top=297
width=204
height=24
classname=TComboBox

[editFirstPara]
left=517
top=297
width=102
height=21
classname=TEdit

[editSecondPara]
left=620
top=297
width=122
height=21
classname=TEdit

[panRunTime]
left=743
top=0
width=122
height=21
classname=TPanel

[lblColon]
left=59
top=5
width=5
height=16
classname=TLabel

[spineditMinute]
left=0
top=0
width=49
height=21
classname=TEdit

[spineditSecond]
left=74
top=0
width=49
height=21
classname=TEdit

[cboSwitchStatus]
left=620
top=287
width=122
height=24
classname=TComboBox

[cboCurtainStatus]
left=620
top=319
width=122
height=24
classname=TComboBox

[cboAlarmType]
left=620
top=351
width=122
height=24
classname=TComboBox

[cboSecurityMode]
left=620
top=391
width=122
height=24
classname=TComboBox

[seOrderID]
left=54
top=353
width=71
height=21
classname=TEdit

[editRemark]
left=126
top=353
width=61
height=21
classname=TEdit

[chkModifyPara1]
left=242
top=31
width=287
height=21
classname=TCheckBox

[chkModifyPara2]
left=242
top=63
width=287
height=21
classname=TCheckBox

[chkModifyPara3]
left=546
top=223
width=469
height=21
classname=TCheckBox

[editDelay]
left=866
top=297
width=133
height=21
classname=TEdit

[chkSynDelay]
left=10
top=247
width=450
height=21
classname=TCheckBox

